transient.test {codadiags} | R Documentation

## Perform a stationary test to check for an initial burn-in in a sequence

### Description

Perform a stationary test to check for an initial burn-in in a sequence

### Usage

      transient.test(x, bridge = studentbridge,
        stat = E.studentbridge, param = NULL, plot = FALSE)

### Arguments

`x` | sequence
`bridge` | bridge builder function
`stat` | statistic of the bridge to use in the test
`param` | sequence parameters: length 'N' and first auto-correlation coefficient 'rho', or "asymptotic" for default asymptotic parameters, or NULL for auto estimated parameters
`plot` | boolean to ask for test plots

### Value

A list with class "htest" containing the following components: statistic: the value of the test statistic. p.value: the p-value of the test. method: a character string indicating what type of test was performed. data.name: character string giving the name(s) of the data.

[Package codadiags version 1.0 Index]